body, td {
	background-color: white;
	color: black;
	font-family: Calibri, Arial, Helvetica, sans;
	font-size: 15px;
	margin:0;
	padding:0;
}
body {
	background-image: url(../_img/bgBody.gif);
	background-repeat: no-repeat;
	background-position: 220px 25px;
}
#header {
	background-color:#0c0c0c;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #fb006a;
}
a:link,a:visited {
	color: #ff0670;
	font-weight: bold;
}
.footer {
	font-size: 70%;
	text-align: right;
	padding-right: 20px;
	margin-top:20px;
	color:#999999;
}
